{
  ":family_mothers_two_girls:": "👩‍👩‍👧‍👧",
  ":family_mothers_children:": "👩‍👩‍👧‍👦",
  ":family_mothers_two_boys:": "👩‍👩‍👦‍👦",
  ":family_two_girls:": "👨‍👩‍👧‍👧",
  ":family_children:": "👨‍👩‍👧‍👦",
  ":family_two_boys:": "👨‍👩‍👦‍👦",
  ":family_fathers_two_girls:": "👨‍👨‍👧‍👧",
  ":family_fathers_children:": "👨‍👨‍👧‍👦",
  ":family_fathers_two_boys:": "👨‍👨‍👦‍👦",
  ":family_mothers_one_girl:": "👩‍👩‍👧",
  ":family_mothers_one_boy:": "👩‍👩‍👦",
  ":single_mother_two_girls:": "👩‍👧‍👧",
  ":single_mother_two_children:": "👩‍👧‍👦",
  ":single_mother_two_boys:": "👩‍👦‍👦",
  ":family_one_girl:": "👨‍👩‍👧",
  ":family_fathers_one_girl:": "👨‍👨‍👧",
  ":family_fathers_one_boy:": "👨‍👨‍👦",
  ":single_father_two_girls:": "👨‍👧‍👧",
  ":single_father_with_children:": "👨‍👧‍👦",
  ":single_father_two_boys:": "👨‍👦‍👦",
  ":single_mother_one_girl:": "👩‍👧",
  ":single_mother_one_boy:": "👩‍👦",
  ":single_father_one_girl:": "👨‍👧",
  ":single_father_one_boy:": "👨‍👦",
  ":joy:": "😂",
  ":rolling_on_the_floor_laughing:": "🤣",
  ":heart:": "❤️",
  ":hearts:": "♥",
  ":heart_eyes:": "😍",
  ":sob:": "😭",
  ":blush:": "😊",
  ":unamused:": "😒",
  ":kissing_heart:": "😘",
  ":two_hearts:": "💕",
  ":smiling:": "☺️",
  ":weary:": "😩",
  ":ok_hand_dark_skin_tone:": "👌🏿",
  ":ok_hand_medium_dark_skin_tone: ": "👌🏾",
  ":ok_hand_medium_skin_tone:": "👌🏽",
  ":ok_hand_medium_light_skin_tone:": "👌🏼",
  ":ok_hand_light_skin_tone:": "👌🏻",
  ":ok_hand:": "👌",
  ":pensive:": "😔",
  ":smirk:": "😏",
  ":grin:": "😁",
  ":recycle:": "♻️",
  ":wink:": "😉",
  ":thumbsup_dark_skin_tone:": "👍🏿",
  ":thumbsup_medium_dark_skin_tone:": "👍🏾",
  ":thumbsup_medium_skin_tone:": "👍🏽",
  ":thumbsup_medium_light_skin_tone:": "👍🏼",
  ":thumbsup_light_skin_tone:": "👍🏻",
  ":thumbsup:": "👍",
  ":pray_dark_skin_tone:": "🙏🏿",
  ":pray_medium_dark_skin_tone:": "🙏🏾",
  ":pray_medium_skin_skin_tone:": "🙏🏽",
  ":pray_medium_light_skin_skin_tone:": "🙏🏼",
  ":pray_light_skin_skin_tone:": "🙏🏻",
  ":pray:": "🙏",
  ":relieved:": "😌",
  ":notes:": "🎶",
  ":flushed:": "😳",
  ":raised_hands_medium_dark_skin_tone:": "🙌🏾",
  ":raised_hands_medium_skin_tone:": "🙌🏽",
  ":raised_hands_medium_light_skin_tone:": "🙌🏼",
  ":raised_hands_light_skin_tone:": "🙌🏻",
  ":raised_hands:": "🙌",
  ":see_no_evil:": "🙈",
  ":cry:": "😢",
  ":sunglasses:": "😎",
  ":v_dark_skin_tone:": "✌🏿",
  ":v_medium_dark_skin_tone:": "✌🏾",
  ":v_medium_skin_tone:": "✌🏽",
  ":v_medium_light_skin_tone:": "✌🏼",
  ":v_light_skin_tone:": "✌🏻",
  ":v:": "✌️",
  ":eyes:": "👀",
  ":sweat_smile:": "😅",
  ":sparkles:": "✨",
  ":sleeping:": "😴",
  ":smile:": "😄",
  ":purple_heart:": "💜",
  ":broken_heart:": "💔",
  ":100:": "💯",
  ":expressionless:": "😑",
  ":sparkling_heart:": "💖",
  ":blue_heart:": "💙",
  ":confused:": "😕",
  ":man_tip_hand_dark_skin_tone:": "💁🏿‍♂",
  ":man_tip_hand_medium_dark_skin_tone:": "💁🏾‍♂",
  ":man_tip_hand_medium_skin_tone:": "💁🏽‍♂",
  ":man_tip_hand_medium_light_skin_tone:": "💁🏼‍♂",
  ":man_tip_hand_light_skin_tone:": "💁🏻‍♂",
  ":person_tip_hand:": "💁‍♂",
  ":information_desk_person_dark_skin_tone:": "💁🏿",
  ":information_desk_person_medium_dark_skin_tone:": "💁🏾",
  ":information_desk_person_medium_skin_tone:": "💁🏽",
  ":information_desk_person_medium_light_skin_tone:": "💁🏼",
  ":information_desk_person_light_skin_tone:": "💁🏻",
  ":information_desk_person:": "💁",
  ":stuck_out_tongue_winking_eye:": "😜",
  ":disappointed:": "😞",
  ":yum:": "😋",
  ":neutral_face:": "😐",
  ":sleepy:": "😪",
  ":clap_dark_skin_tone:": "👏🏿",
  ":clap_medium_dark_skin_tone:": "👏🏾",
  ":clap_medium_skin_tone:": "👏🏽",
  ":clap_medium_light_skin_tone:": "👏🏼",
  ":clap_light_skin_tone:": "👏🏻",
  ":clap:": "👏",
  ":cupid:": "💘",
  ":heartpulse:": "💗",
  ":revolving_hearts:": "💞",
  ":arrow_left:": "⬅️",
  ":speak_no_evil:": "🙊",
  ":raised_hand_dark_skin_tone:": "✋🏿",
  ":raised_hand_medium_dark_skin_tone:": "✋🏾",
  ":raised_hand_medium_skin_tone:": "✋🏽",
  ":raised_hand_medium_light_skin_tone:": "✋🏼",
  ":raised_hand_light_skin_tone:": "✋🏻",
  ":raised_hand:": "✋",
  ":kiss:": "💋",
  ":point_right_dark_skin_tone:": "👉🏿",
  ":point_right_medium_dark_skin_tone:": "👉🏾",
  ":point_right_medium_skin_tone:": "👉🏽",
  ":point_right_medium_light_skin_tone:": "👉🏼",
  ":point_right_light_skin_tone:": "👉🏻",
  ":point_right:": "👉",
  ":cherry_blossom:": "🌸",
  ":scream:": "😱",
  ":fire:": "🔥",
  ":rage:": "😡",
  ":smiley:": "😃",
  ":part_popper:": "🎉",
  ":punch_dark_skin_tone:": "👊🏿",
  ":punch_medium_dark_skin_tone:": "👊🏾",
  ":punch_medium_skin_tone:": "👊🏽",
  ":punch_medium_light_skin_tone:": "👊🏼",
  ":punch_light_skin_tone:": "👊🏻",
  ":punch:": "👊",
  ":tired_face:": "😫",
  ":camera:": "📷",
  ":rose:": "🌹",
  ":stuck_out_tongue_closed_eyes:": "😝",
  ":muscle_dark_skin_tone:": "💪🏿",
  ":muscle_medium_dark_skin_tone:": "💪🏾",
  ":muscle_medium_skin_tone:": "💪🏽",
  ":muscle_medium_light_skin_tone:": "💪🏼",
  ":muscle_light_skin_tone:": "💪🏻",
  ":muscle:": "💪",
  ":skull:": "💀",
  ":sunny:": "☀️",
  ":yellow_heart:": "💛",
  ":triumph:": "😤",
  ":new_moon_with_face:": "🌚",
  ":laughing:": "😆",
  ":sweat:": "😓",
  ":point_left_dark_skin_tone:": "👈🏿",
  ":point_left_medium_dark_skin_tone:": "👈🏾",
  ":point_left_medium_skin_tone:": "👈🏽",
  ":point_left_medium_light_skin_tone:": "👈🏼",
  ":point_left_light_skin_tone:": "👈🏻",
  ":point_left:": "👈",
  ":heavy_check_mark:": "✔️",
  ":heart_eyes_cat:": "😻",
  ":grinning:": "😀",
  ":mask:": "😷",
  ":green_heart:": "💚",
  ":wave_dark_skin_tone:": "👋🏿",
  ":wave_medium_dark_skin_tone:": "👋🏾",
  ":wave_medium_skin_tone:": "👋🏽",
  ":wave_medium_light_skin_tone:": "👋🏼",
  ":wave_light_skin_tone:": "👋🏻",
  ":wave:": "👋",
  ":persevere:": "😣",
  ":heartbeat:": "💓",
  ":arrow_forward:": "▶️",
  ":arrow_backward:": "◀️",
  ":arrow_right_hook:": "↪️",
  ":leftwards_arrow_with_hook:": "↩️",
  ":crown:": "👑",
  ":kissing_closed_eyes:": "😚",
  ":stuck_out_tongue:": "😛",
  ":disappointed_relieved:": "😥",
  ":innocent:": "😇",
  ":headphones:": "🎧",
  ":white_check_mark:": "✅",
  ":confounded:": "😖",
  ":arrow_right:": "➡️",
  ":angry:": "😠",
  ":grimacing:": "😬",
  ":star2:": "🌟",
  ":gun:": "🔫",
  ":man_raising_hand_dark_skin_tone:": "🙋🏿‍♂",
  ":man_raising_hand_medium_dark_skin_tone:": "🙋🏾‍♂",
  ":man_raising_hand_medium_skin_tone:": "🙋🏽‍♂",
  ":man_raising_hand_medium_light_skin_tone:": "🙋🏼‍♂",
  ":man_raising_hand_light_skin_tone:": "🙋🏻‍♂",
  ":man_raising_hand:": "🙋‍♂",
  ":person_raising_hand_dark_skin_tone:": "🙋🏿",
  ":person_raising_hand_medium_dark_skin_tone:": "🙋🏾",
  ":person_raising_hand_medium_skin_tone:": "🙋🏽",
  ":person_raising_hand_medium_light_skin_tone:": "🙋🏼",
  ":person_raising_hand_light_skin_tone:": "🙋🏻",
  ":person_raising_hand:": "🙋",
  ":thumbsdown_dark_skin_tone:": "👎🏿",
  ":thumbsdown_medium_dark_skin_tone:": "👎🏾",
  ":thumbsdown_medium_skin_tone:": "👎🏽",
  ":thumbsdown_medium_light_skin_tone:": "👎🏼",
  ":thumbsdown_light_skin_tone:": "👎🏻",
  ":thumbsdown:": "👎",
  ":dancer_dark_skin_tone:": "💃🏿",
  ":dancer_medium_dark_skin_tone:": "💃🏾",
  ":dancer_medium_skin_tone:": "💃🏽",
  ":dancer_medium_light_skin_tone:": "💃🏼",
  ":dancer_light_skin_tone:": "💃🏻",
  ":dancer:": "💃",
  ":musical_note:": "🎵",
  ":no_mouth:": "😶",
  ":dizzy:": "💫",
  ":fist_dark_skin_tone:": "✊🏿",
  ":fist_medium_dark_skin_tone:": "✊🏾",
  ":fist_medium_skin_tone:": "✊🏽",
  ":fist_medium_light_skin_tone:": "✊🏼",
  ":fist_light_skin_tone:": "✊🏻",
  ":fist:": "✊",
  ":point_down_dark_skin_tone:": "👇🏿",
  ":point_down_medium_dark_skin_tone:": "👇🏾",
  ":point_down_medium_skin_tone:": "👇🏽",
  ":point_down_medium_light_skin_tone:": "👇🏼",
  ":point_down_light_skin_tone:": "👇🏻",
  ":point_down:": "👇",
  ":red_circle:": "🔴",
  ":man_no_good_dark_skin_tone:": "🙅🏿‍♂",
  ":man_no_good_medium_dark_skin_tone:": "🙅🏾‍♂",
  ":man_no_good_medium_skin_tone:": "🙅🏽‍♂",
  ":man_no_good_medium_light_skin_tone:": "🙅🏼‍♂",
  ":man_no_good_light_skin_tone:": "🙅🏻‍♂",
  ":man_no_good:": "🙅‍♂",
  ":no_good_dark_skin_tone:": "🙅🏿",
  ":no_good_medium_dark_skin_tone:": "🙅🏾",
  ":no_good_medium_skin_tone:": "🙅🏽",
  ":no_good_medium_light_skin_tone:": "🙅🏼",
  ":no_good_light_skin_tone:": "🙅🏻",
  ":no_good:": "🙅",
  ":boom:": "💥",
  ":copyright:": "©",
  ":thought_balloon:": "💭",
  ":tongue:": "👅",
  ":poop:": "💩",
  ":cold_sweat:": "😰",
  ":gem:": "💎",
  ":ok_man_dark_skin_tone:": "🙆🏿‍♂",
  ":ok_man_medium_dark_skin_tone:": "🙆🏾‍♂",
  ":ok_man_medium_skin_tone:": "🙆🏽‍♂",
  ":ok_man_medium_light_skin_tone:": "🙆🏼‍♂",
  ":ok_man_light_skin_tone:": "🙆🏻‍♂",
  ":ok_man:": "🙆‍♂",
  ":ok_woman_dark_skin_tone:": "🙆🏿",
  ":ok_woman_medium_dark_skin_tone:": "🙆🏾",
  ":ok_woman_medium_skin_tone:": "🙆🏽",
  ":ok_woman_medium_light_skin_tone:": "🙆🏼",
  ":ok_woman_light_skin_tone:": "🙆🏻",
  ":ok_woman:": "🙆",
  ":pizza:": "🍕",
  ":joy_cat:": "😹",
  ":sun_with_face:": "🌞",
  ":leaves:": "🍃",
  ":sweat_drops:": "💦",
  ":penguin:": "🐧",
  ":zzz:": "💤",
  ":woman_walking_dark_skin_tone:": "🚶🏿‍♀",
  ":woman_walking_medium_dark_skin_tone:": "🚶🏾‍♀",
  ":woman_walking_medium_skin_tone:": "🚶🏽‍♀",
  ":woman_walking_medium_light_skin_tone:": "🚶🏼‍♀",
  ":woman_walking_light_skin_tone:": "🚶🏻‍♀",
  ":woman_walking:": "🚶‍♀",
  ":walking_dark_skin_tone:": "🚶🏿",
  ":walking_medium_dark_skin_tone:": "🚶🏾",
  ":walking_medium_skin_tone:": "🚶🏽",
  ":walking_medium_light_skin_tone:": "🚶🏼",
  ":walking_light_skin_tone:": "🚶🏻",
  ":walking:": "🚶",
  ":airplane:": "✈️",
  ":balloon:": "🎈",
  ":star:": "⭐️",
  ":ribbon:": "🎀",
  ":ballot_box_with_check:": "☑️",
  ":worried:": "😟",
  ":underage:": "🔞",
  ":fearful:": "😨",
  ":four_leaf_clover:": "🍀",
  ":hibiscus:": "🌺",
  ":microphone:": "🎤",
  ":open_hands_dark_skin_tone:": "👐🏿",
  ":open_hands_medium_dark_skin_tone:": "👐🏾",
  ":open_hands_medium_skin_tone:": "👐🏽",
  ":open_hands_medium_light_skin_tone:": "👐🏼",
  ":open_hands_light_skin_tone:": "👐🏻",
  ":open_hands:": "👐",
  ":ghost:": "👻",
  ":palm_tree:": "🌴",
  ":bangbang:": "‼️",
  ":nail_care_dark_skin_tone:": "💅🏿",
  ":nail_care_medium_dark_skin_tone:": "💅🏾",
  ":nail_care_medium_skin_tone:": "💅🏽",
  ":nail_care_medium_light_skin_tone:": "💅🏼",
  ":nail_care_light_skin_tone:": "💅🏻",
  ":nail_care:": "💅",
  ":x:": "❌",
  ":alien:": "👽",
  ":bow_dark_skin_tone:": "🙇🏿",
  ":bow_medium_dark_skin_tone:": "🙇🏾",
  ":bow_medium_skin_tone:": "🙇🏽",
  ":bow_medium_light_skin_tone:": "🙇🏼",
  ":bow_light_skin_tone:": "🙇🏻",
  ":bow:": "🙇",
  ":cloud:": "☁️",
  ":soccer:": "⚽️",
  ":angel_dark_skin_tone:": "👼🏿",
  ":angel_medium_dark_skin_tone:": "👼🏾",
  ":angel_medium_skin_tone:": "👼🏽",
  ":angel_medium_light_skin_tone:": "👼🏼",
  ":angel_light_skin_tone:": "👼🏻",
  ":angel:": "👼",
  ":man_dancers:": "👯‍♂",
  ":dancers:": "👯",
  ":exclamation:": "❗",
  ":snowflake:": "❄️",
  ":point_up_dark_skin_tone:": "☝🏿",
  ":point_up_medium_dark_skin_tone:": "☝🏾",
  ":point_up_medium_skin_tone:": "☝🏽",
  ":point_up_medium_light_skin_tone:": "☝🏼",
  ":point_up_light_skin_tone:": "☝🏻",
  ":point_up:": "☝️",
  ":kissing_smiling_eyes:": "😙",
  ":rainbow:": "🌈",
  ":crescent_moon:": "🌙",
  ":heart_decoration:": "💟",
  ":gift_heart:": "💝",
  ":gift:": "🎁",
  ":beers:": "🍻",
  ":anguished:": "😧",
  ":earth_africa:": "🌍",
  ":movie_camera:": "🎥",
  ":anchor:": "⚓️",
  ":zap:": "⚡️",
  ":clubs:": "♣",
  ":heavy_multiplication_x:": "✖️",
  ":woman_runner_dark_skin_tone:": "🏃🏿‍♀",
  ":woman_runner_medium_dark_skin_tone:": "🏃🏾‍♀",
  ":woman_runner_medium_skin_tone:": "🏃🏽‍♀",
  ":woman_runner_medium_light_skin_tone:": "🏃🏼‍♀",
  ":woman_runner_light_skin_tone:": "🏃🏻‍♀",
  ":woman_runner": "🏃‍♀",
  ":runner_dark_skin_tone:": "🏃🏿",
  ":runner_medium_dark_skin_tone:": "🏃🏾",
  ":runner_medium_skin_tone:": "🏃🏽",
  ":runner_medium_light_skin_tone:": "🏃🏼",
  ":runner_light_skin_tone:": "🏃🏻",
  ":runner:": "🏃",
  ":sunflower:": "🌻",
  ":earth_americas:": "🌎",
  ":bouquet:": "💐",
  ":dog:": "🐶",
  ":moneybag:": "💰",
  ":herb:": "🌿",
  ":couple:": "👫",
  ":fallen_leaf:": "🍂",
  ":tulip:": "🌷",
  ":birthday:": "🎂",
  ":cat:": "🐱",
  ":coffee:": "☕️",
  ":dizzy_face:": "😵",
  ":point_up2_dark_skin_tone:": "👆🏿",
  ":point_up2_medium_dark_skin_tone:": "👆🏾",
  ":point_up2_medium_skin_tone:": "👆🏽",
  ":point_up2_medium_light_skin_tone:": "👆🏼",
  ":point_up2_light_skin_tone:": "👆🏻",
  ":point_up_2:": "👆",
  ":open_mouth:": "😮",
  ":hushed:": "😯",
  ":basketball:": "🏀",
  ":christmas_tree:": "🎄",
  ":ring:": "💍",
  ":full_moon_with_face:": "🌝",
  ":astonished:": "😲",
  ":two_women_holding_hands:": "👭",
  ":money_with_wings:": "💸",
  ":crying_cat_face:": "😿",
  ":hear_no_evil:": "🙉",
  ":dash:": "💨",
  ":cactus:": "🌵",
  ":hotsprings:": "♨️",
  ":telephone:": "☎️",
  ":maple_leaf:": "🍁",
  ":princess_dark_skin_tone:": "👸🏿",
  ":princess_medium_dark_skin_tone:": "👸🏾",
  ":princess_medium_skin_tone:": "👸🏻",
  ":princess_medium_light_skin_tone:": "👸🏼",
  ":princess:": "👸",
  ":man_massage_dark_skin_tone:": "💆🏿‍♂",
  ":man_massage_medium_dark_skin_tone:": "💆🏾‍♂",
  ":man_massage_medium_skin_tone:": "💆🏻‍♂",
  ":man_massage_medium_light_skin_tone:": "💆🏼‍♂",
  ":man_massage:": "💆‍♂",
  ":massage_dark_skin_tone:": "💆🏿",
  ":massage_medium_dark_skin_tone:": "💆🏾",
  ":massage_medium_skin_tone:": "💆🏻",
  ":massage_medium_light_skin_tone:": "💆🏼",
  ":massage:": "💆",
  ":love_letter:": "💌",
  ":trophy:": "🏆",
  ":man_frowning_dark_skin_tone:": "🙍🏿‍♂",
  ":man_frowning_medium_dark_skin_tone:": "🙍🏾‍♂",
  ":man_frowning_medium_skin_tone:": "🙍🏽‍♂",
  ":man_frowning_medium_light_skin_tone:": "🙍🏼‍♂",
  ":man_frowning_light_skin_tone:": "🙍🏻‍♂",
  ":man_frowning:": "🙍‍♂",
  ":person_frowning_dark_skin_tone:": "🙍🏿",
  ":person_frowning_medium_dark_skin_tone:": "🙍🏾",
  ":person_frowning_medium_skin_tone:": "🙍🏽",
  ":person_frowning_medium_light_skin_tone:": "🙍🏼",
  ":person_frowning_light_skin_tone:": "🙍🏻",
  ":person_frowning:": "🙍",
  ":flag_us:": "🇺🇸",
  ":confetti_ball:": "🎊",
  ":blossom:": "🌼",
  ":knife:": "🔪",
  ":lips:": "👄",
  ":fries:": "🍟",
  ":doughnut:": "🍩",
  ":frowning:": "😦",
  ":ocean:": "🌊",
  ":bomb:": "💣",
  ":ok:": "🆗",
  ":cyclone:": "🌀",
  ":rocket:": "🚀",
  ":umbrella:": "☔️",
  ":couplekiss:": "👩‍❤️‍💋‍👨",
  ":couple_woman_kiss:": "👩‍❤️‍💋‍👩",
  ":couple_man_kiss:": "👨‍❤️‍💋‍👨",
  ":couple_with_heart:": "👩‍❤️‍👨",
  ":girl_girl_love:": "👩‍❤️‍👩",
  ":man_man_love:": "👨‍❤️‍👨",
  ":lollipop:": "🍭",
  ":clapper:": "🎬",
  ":pig:": "🐷",
  ":smiling_imp:": "😈",
  ":imp:": "👿",
  ":bee:": "🐝",
  ":kissing_cat:": "😽",
  ":anger:": "💢",
  ":musical_score:": "🎼",
  ":santa_dark_skin_tone:": "🎅🏿",
  ":santa_medium_dark_skin_tone:": "🎅🏾",
  ":santa_medium_skin_tone:": "🎅🏽",
  ":santa_medium_light_skin_tone:": "🎅🏼",
  ":santa_light_skin_tone:": "🎅🏻",
  ":santa:": "🎅",
  ":earth_asia:": "🌏",
  ":football:": "🏈",
  ":guitar:": "🎸",
  ":diamonds:": "♦",
  ":panda_face:": "🐼",
  ":speech_balloon:": "💬",
  ":strawberry:": "🍓",
  ":smirk_cat:": "😼",
  ":banana:": "🍌",
  ":watermelon:": "🍉",
  ":snowman:": "☃️",
  ":smile_cat:": "😸",
  ":spades:": "♠",
  ":top:": "🔝",
  ":eggplant:": "🍆",
  ":crystal_ball:": "🔮",
  ":fork_and_knife:": "🍴",
  ":calling:": "📲",
  ":iphone:": "📱",
  ":partly_sunny:": "⛅️",
  ":warning:": "⚠️",
  ":scream_cat:": "🙀",
  ":small_orange_diamond:": "🔸",
  ":baby_dark_skin_tone:": "👶🏿",
  ":baby_medium_dark_skin_tone:": "👶🏾",
  ":baby_medium_skin_tone:": "👶🏽",
  ":baby_medium_light_skin_tone:": "👶🏼",
  ":baby_light_skin_tone:": "👶🏻",
  ":baby:": "👶",
  ":feet:": "🐾",
  ":footprints:": "👣",
  ":beer:": "🍺",
  ":wine_glass:": "🍷",
  ":o:": "⭕️",
  ":video_camera:": "📹",
  ":rabbit:": "🐰",
  ":tropical_drink:": "🍹",
  ":smoking:": "🚬",
  ":space_invader:": "👾",
  ":peach:": "🍑",
  ":snake:": "🐍",
  ":turtle:": "🐢",
  ":cherries:": "🍒",
  ":kissing:": "😗",
  ":frog:": "🐸",
  ":milky_way:": "🌌",
  ":rotating_light:": "🚨",
  ":hatching_chick:": "🐣",
  ":closed_book:": "📕",
  ":candy:": "🍬",
  ":hamburger:": "🍔",
  ":bear:": "🐻",
  ":tiger:": "🐯",
  ":red_car:": "🚗",
  ":fast_forward:": "⏩",
  ":icecream:": "🍦",
  ":pineapple:": "🍍",
  ":ear_of_rice:": "🌾",
  ":syringe:": "💉",
  ":put_litter_in_its_place:": "🚮",
  ":chocolate_bar:": "🍫",
  ":black_small_square:": "▪️",
  ":tv:": "📺",
  ":pill:": "💊",
  ":octopus:": "🐙",
  ":jack_o_lantern:": "🎃",
  ":grapes:": "🍇",
  ":smiley_cat:": "😺",
  ":cd:": "💿",
  ":cocktail:": "🍸",
  ":cake:": "🍰",
  ":video_game:": "🎮",
  ":tm:": "™",
  ":arrow_down:": "⬇️",
  ":no_entry_sign:": "🚫",
  ":lipstick:": "💄",
  ":whale:": "🐳",
  ":pencil:": "📝",
  ":registered:": "®",
  ":cookie:": "🍪",
  ":dolphin:": "🐬",
  ":loud_sound:": "🔊",
  ":man_dark_skin_tone:": "👨🏿",
  ":man_medium_dark_skin_tone:": "👨🏾",
  ":man_medium_skin_tone:": "👨🏽",
  ":man_medium_light_skin_tone:": "👨🏼",
  ":man_light_skin_tone:": "👨🏻",
  ":man:": "👨",
  ":hatched_chick:": "🐥",
  ":monkey:": "🐒",
  ":books:": "📚",
  ":japanese_ogre:": "👹",
  ":woman_guardsman_dark_skin_tone:": "💂🏿‍♀",
  ":woman_guardsman_medium_dark_skin_tone:": "💂🏾‍♀",
  ":woman_guardsman_medium_skin_tone:": "💂🏽‍♀",
  ":woman_guardsman_medium_light_skin_tone:": "💂🏼‍♀",
  ":woman_guardsman_light_skin_tone:": "💂🏻‍♀",
  ":woman_guardsman:": "💂‍♀",
  ":guardsman_dark_skin_tone:": "💂🏿",
  ":guardsman_medium_dark_skin_tone:": "💂🏾",
  ":guardsman_medium_skin_tone:": "💂🏽",
  ":guardsman_medium_light_skin_tone:": "💂🏼",
  ":guardsman_light_skin_tone:": "💂🏻",
  ":guardsman:": "💂",
  ":loudspeaker:": "📢",
  ":scissors:": "✂️",
  ":girl_dark_skin_tone:": "👧🏿",
  ":girl_medium_dark_skin_tone:": "👧🏾",
  ":girl_medium_skin_tone:": "👧🏽",
  ":girl_medium_light_skin_tone:": "👧🏼",
  ":girl_light_skin_tone:": "👧🏻",
  ":girl:": "👧",
  ":mortar_board:": "🎓",
  ":flag_fr:": "🇫🇷",
  ":baseball:": "⚾️",
  ":vertical_traffic_light:": "🚦",
  ":woman_dark_skin_tone:": "👩🏿",
  ":woman_medium_dark_skin_tone:": "👩🏾",
  ":woman_medium_skin_tone:": "👩🏽",
  ":woman_medium_light_skin_tone:": "👩🏼",
  ":woman_light_skin_tone:": "👩🏻",
  ":woman:": "👩",
  ":fireworks:": "🎆",
  ":stars:": "🌠",
  ":sos:": "🆘",
  ":mushroom:": "🍄",
  ":pouting_cat:": "😾",
  ":left_luggage:": "🛅",
  ":high_heel:": "👠",
  ":dart:": "🎯",
  ":man_swimmer_dark_skin_tone:": "🏊🏿‍♀",
  ":man_swimmer_medium_dark_skin_tone:": "🏊🏾‍♀",
  ":woman_swimmer_medium_skin_tone:": "🏊🏽‍♀",
  ":woman_swimmer_medium_light_skin_tone:": "🏊🏼‍♀",
  ":woman_swimmer_light_skin_tone:": "🏊🏻‍♀",
  ":woman_swimmer:": "🏊‍♀",
  ":swimmer_dark_skin_tone:": "🏊🏿",
  ":swimmer_medium_dark_skin_tone:": "🏊🏾",
  ":swimmer_medium_skin_tone:": "🏊🏽",
  ":swimmer_medium_light_skin_tone:": "🏊🏼",
  ":swimmer_light_skin_tone:": "🏊🏻",
  ":swimmer:": "🏊‍♂️",
  ":key:": "🔑",
  ":bikini:": "👙",
  ":family:": "👨‍👩‍👦",
  ":pencil2:": "✏️",
  ":elephant:": "🐘",
  ":droplet:": "💧",
  ":seedling:": "🌱",
  ":apple:": "🍎",
  ":cool:": "🆒",
  ":telephone_receiver:": "📞",
  ":dollar:": "💵",
  ":house_with_garden:": "🏡",
  ":book:": "📖",
  ":man_haircut_dark_skin_tone:": "💇🏿‍♂",
  ":man_haircut_medium_dark_skin_tone:": "💇🏾‍♂",
  ":man_haircut_medium_skin_tone:": "💇🏽‍♂",
  ":man_haircut_medium_light_skin_tone:": "💇🏼‍♂",
  ":man_haircut_light_skin_tone:": "💇🏻‍♂",
  ":man_haircut:": "💇‍♂",
  ":haircut_dark_skin_tone:": "💇🏿",
  ":haircut_medium_dark_skin_tone:": "💇🏾",
  ":haircut_medium_skin_tone:": "💇🏽",
  ":haircut_medium_light_skin_tone:": "💇🏼",
  ":haircut_light_skin_tone:": "💇🏻",
  ":haircut:": "💇",
  ":computer:": "💻",
  ":bulb:": "💡",
  ":question:": "❓",
  ":back:": "🔙",
  ":boy_dark_skin_tone:": "👦🏿",
  ":boy_medium_dark_skin_tone:": "👦🏾",
  ":boy_medium_skin_tone:": "👦🏽",
  ":boy_medium_light_skin_tone:": "👦🏼",
  ":boy_light_skin_tone:": "👦🏻",
  ":boy:": "👦",
  ":closed_lock_with_key:": "🔐",
  ":man_pouting_dark_skin_tone:": "🙎🏿‍♂",
  ":man_pouting_medium_dark_skin_tone:": "🙎🏾‍♂",
  ":man_pouting_medium_skin_tone:": "🙎🏽‍♂",
  ":man_pouting_medium_light_skin_tone:": "🙎🏼‍♂",
  ":man_pouting_light_skin_tone:": "🙎🏻‍♂",
  ":man_pouting:": "🙎‍♂",
  ":pouting_dark_skin_tone:": "🙎🏿",
  ":pouting_medium_dark_skin_tone:": "🙎🏾",
  ":pouting_medium_skin_tone:": "🙎🏽",
  ":pouting_medium_light_skin_tone:": "🙎🏼",
  ":pouting_light_skin_tone:": "🙎🏻",
  ":pouting:": "🙎",
  ":tangerine:": "🍊",
  ":left_right_arrow:": "↔",
  ":sunrise:": "🌅",
  ":poultry_leg:": "🍗",
  ":blue_circle:": "🔵",
  ":oncoming_automobile:": "🚘",
  ":shaved_ice:": "🍧",
  ":flag_it:": "🇮🇹",
  ":bird:": "🐦",
  ":flag_gb:": "🇬🇧",
  ":first_quarter_moon_with_face:": "🌛",
  ":eyeglasses:": "👓",
  ":goat:": "🐐",
  ":night_with_stars:": "🌃",
  ":older_woman_dark_skin_tone:": "👵🏿",
  ":older_woman_medium_dark_skin_tone:": "👵🏾",
  ":older_woman_medium_skin_tone:": "👵🏽",
  ":older_woman_medium_light_skin_tone:": "👵🏼",
  ":older_woman_light_skin_tone:": "👵🏻",
  ":older_woman:": "👵",
  ":black_circle:": "⚫️",
  ":new_moon:": "🌑",
  ":two_men_holding_hands:": "👬",
  ":white_circle:": "⚪️",
  ":customs:": "🛃",
  ":tropical_fish:": "🐠",
  ":house:": "🏠",
  ":arrows_clockwise:": "🔃",
  ":last_quarter_moon_with_face:": "🌜",
  ":round_pushpin:": "📍",
  ":full_moon:": "🌕",
  ":athletic_shoe:": "👟",
  ":lemon:": "🍋",
  ":baby_bottle:": "🍼",
  ":art:": "🎨",
  ":envelope:": "✉️",
  ":spaghetti:": "🍝",
  ":wind_chime:": "🎐",
  ":fish_cake:": "🍥",
  ":evergreen_tree:": "🌲",
  ":up:": "🆙",
  ":arrow_up:": "⬆️",
  ":arrow_upper_right:": "↗️",
  ":arrow_lower_right:": "↘️",
  ":arrow_lower_left:": "↙️",
  ":performing_arts:": "🎭",
  ":nose_dark_skin_tone:": "👃🏿",
  ":nose_medium_dark_skin_tone:": "👃🏾",
  ":nose_medium_skin_tone:": "👃🏽",
  ":nose_medium_light_skin_tone:": "👃🏼",
  ":nose_light_skin_tone:": "👃🏻",
  ":nose:": "👃",
  ":pig_nose:": "🐽",
  ":fish:": "🐟",
  ":woman_with_turban_dark_skin_tone:": "👳🏿‍♀",
  ":woman_with_turban_medium_dark_skin_tone:": "👳🏾‍♀",
  ":woman_with_turban_medium_skin_tone:": "👳🏽‍♀",
  ":woman_with_turban_medium_light_skin_tone:": "👳🏼‍♀",
  ":woman_with_turban_light_skin_tone:": "👳🏻‍♀",
  ":woman_with_turban:": "👳‍♀",
  ":person_with_turban_dark_skin_tone:": "👳🏿",
  ":person_with_turban_medium_dark_skin_tone:": "👳🏾",
  ":person_with_turban_medium_skin_tone:": "👳🏽",
  ":person_with_turban_medium_light_skin_tone:": "👳🏼",
  ":person_with_turban_light_skin_tone:": "👳🏻",
  ":person_with_turban:": "👳",
  ":koala:": "🐨",
  ":ear_dark_skin_tone:": "👂🏿",
  ":ear_medium_dark_skin_tone:": "👂🏾",
  ":ear_medium_skin_tone:": "👂🏽",
  ":ear_medium_light_skin_tone:": "👂🏼",
  ":ear_light_skin_tone:": "👂🏻",
  ":ear:": "👂",
  ":eight_spoked_asterisk:": "✳️",
  ":small_blue_diamond:": "🔹",
  ":shower:": "🚿",
  ":bug:": "🐛",
  ":ramen:": "🍜",
  ":tophat:": "🎩",
  ":bride_with_veil_dark_skin_tone:": "👰🏿",
  ":bride_with_veil_medium_dark_skin_tone:": "👰🏾",
  ":bride_with_veil_medium_skin_tone:": "👰🏽",
  ":bride_with_veil_medium_light_skin_tone:": "👰🏼",
  ":bride_with_veil_light_skin_tone:": "👰🏻",
  ":bride_with_veil:": "👰",
  ":fuelpump:": "⛽️",
  ":checkered_flag:": "🏁",
  ":horse:": "🐴",
  ":watch:": "⌚️",
  ":monkey_face:": "🐵",
  ":baby_symbol:": "🚼",
  ":new:": "🆕",
  ":free:": "🆓",
  ":sparkler:": "🎇",
  ":corn:": "🌽",
  ":tennis:": "🎾",
  ":alarm_clock:": "⏰",
  ":battery:": "🔋",
  ":grey_exclamation:": "❕",
  ":wolf:": "🐺",
  ":moyai:": "🗿",
  ":cow:": "🐮",
  ":mega:": "📣",
  ":older_man_dark_skin_tone:": "👴🏿",
  ":older_man_medium_dark_skin_tone:": "👴🏾",
  ":older_man_medium_skin_tone:": "👴🏽",
  ":older_man_medium_light_skin_tone:": "👴🏼",
  ":older_man_light_skin_tone:": "👴🏻",
  ":older_man:": "👴",
  ":dress:": "👗",
  ":link:": "🔗",
  ":chicken:": "🐔",
  ":cooking:": "🍳",
  ":whale2:": "🐋",
  ":arrow_upper_left:": "↖️",
  ":deciduous_tree:": "🌳",
  ":bento:": "🍱",
  ":pushpin:": "📌",
  ":soon:": "🔜",
  ":repeat:": "🔁",
  ":dragon:": "🐉",
  ":hamster:": "🐹",
  ":golf:": "⛳️",
  ":woman_surfer_dark_skin_tone:": "🏄🏿‍♀",
  ":woman_surfer_medium_dark_skin_tone:": "🏄🏾‍♀",
  ":woman_surfer_medium_skin_tone:": "🏄🏽‍♀",
  ":woman_surfer_medium_light_skin_tone:": "🏄🏼‍♀",
  ":woman_surfer_light_skin_tone:": "🏄🏻‍♀",
  ":woman_surfer:": "🏄‍♀",
  ":surfer_dark_skin_tone:": "🏄🏿",
  ":surfer_medium_dark_skin_tone:": "🏄🏾",
  ":surfer_medium_skin_tone:": "🏄🏽",
  ":surfer_medium_light_skin_tone:": "🏄🏼",
  ":surfer_light_skin_tone:": "🏄🏻",
  ":surfer:": "🏄‍♂️",
  ":mouse:": "🐭",
  ":waxing_crescent_moon:": "🌒",
  ":blue_car:": "🚙",
  ":a:": "🅰️",
  ":interrobang:": "⁉️",
  ":u5272:": "🈹",
  ":electric_plug:": "🔌",
  ":first_quarter_moon:": "🌓",
  ":cancer:": "♋️",
  ":trident:": "🔱",
  ":bread:": "🍞",
  ":woman_cop_dark_skin_tone:": "👮🏿‍♀",
  ":woman_cop_medium_dark_skin_tone:": "👮🏾‍♀",
  ":woman_cop_medium_skin_tone:": "👮🏽‍♀",
  ":woman_cop_medium_light_skin_tone:": "👮🏼‍♀",
  ":woman_cop_light_skin_tone:": "👮🏻‍♀",
  ":woman_cop:": "👮‍♀",
  ":cop_dark_skin_tone:": "👮🏿",
  ":cop_medium_dark_skin_tone:": "👮🏾",
  ":cop_medium_skin_tone:": "👮🏽",
  ":cop_medium_light_skin_tone:": "👮🏼",
  ":cop_light_skin_tone:": "👮🏻",
  ":cop:": "👮",
  ":tea:": "🍵",
  ":fishing_pole_and_fish:": "🎣",
  ":waxing_gibbous_moon:": "🌔",
  ":bike:": "🚲",
  ":bust_in_silhouette:": "👤",
  ":rice:": "🍚",
  ":radio:": "📻",
  ":baby_chick:": "🐤",
  ":arrow_heading_down:": "⤵️",
  ":waning_crescent_moon:": "🌘",
  ":arrow_up_down:": "↕️",
  ":e:": "🇪",
  ":last_quarter_moon:": "🌗",
  ":radio_button:": "🔘",
  ":sheep:": "🐑",
  ":woman_blond_hair_dark_skin_tone:": "👱🏿‍♀",
  ":woman_blond_hair_medium_dark_skin_tone:": "👱🏾‍♀",
  ":woman_blond_hair_medium_skin_tone:": "👱🏽‍♀",
  ":woman_blond_hair_medium_light_skin_tone:": "👱🏼‍♀",
  ":woman_blond_hair_light_skin_tone:": "👱🏻‍♀",
  ":woman_blond_hair:": "👱‍♀",
  ":blond_hair_dark_skin_tone:": "👱🏿",
  ":blond_hair_medium_dark_skin_tone:": "👱🏾",
  ":blond_hair_medium_skin_tone:": "👱🏽",
  ":blond_hair_medium_light_skin_tone:": "👱🏼",
  ":blond_hair_light_skin_tone:": "👱🏻",
  ":blond_hair:": "👱",
  ":waning_gibbous_moon:": "🌖",
  ":lock:": "🔒",
  ":green_apple:": "🍏",
  ":japanese_goblin:": "👺",
  ":curly_loop:": "➰",
  ":triangular_flag_on_post:": "🚩",
  ":arrows_counterclockwise:": "🔄",
  ":racehorse:": "🐎",
  ":fried_shrimp:": "🍤",
  ":sunrise_over_mountains:": "🌄",
  ":volcano:": "🌋",
  ":rooster:": "🐓",
  ":inbox_tray:": "📥",
  ":wedding:": "💒",
  ":sushi:": "🍣",
  ":wavy_dash:": "〰️",
  ":ice_cream:": "🍨",
  ":rewind:": "⏪",
  ":tomato:": "🍅",
  ":rabbit2:": "🐇",
  ":eight_pointed_black_star:": "✴️",
  ":small_red_triangle:": "🔺",
  ":high_brightness:": "🔆",
  ":heavy_plus_sign:": "➕",
  ":man_with_gua_pi_mao_dark_skin_tone:": "👲🏿",
  ":man_with_gua_pi_mao_medium_dark_skin_tone:": "👲🏾",
  ":man_with_gua_pi_mao_medium_skin_tone:": "👲🏽",
  ":man_with_gua_pi_mao_medium_light_skin_tone:": "👲🏼",
  ":man_with_gua_pi_mao_light_skin_tone:": "👲🏻",
  ":man_with_gua_pi_mao:": "👲",
  ":convenience_store:": "🏪",
  ":busts_in_silhouette:": "👥",
  ":beetle:": "🐞",
  ":small_red_triangle_down:": "🔻",
  ":flag_de:": "🇩🇪",
  ":arrow_heading_up:": "⤴️",
  ":name_badge:": "📛",
  ":bath_dark_skin_tone:": "🛀🏿",
  ":bath_medium_dark_skin_tone:": "🛀🏾",
  ":bath_medium_skin_tone:": "🛀🏽",
  ":bath_medium_light_skin_tone:": "🛀🏼",
  ":bath_light_skin_tone:": "🛀🏻",
  ":bath:": "🛀",
  ":no_entry:": "⛔️",
  ":crocodile:": "🐊",
  ":chestnut:": "🌰",
  ":dog2:": "🐕",
  ":cat2:": "🐈",
  ":hammer:": "🔨",
  ":meat_on_bone:": "🍖",
  ":shell:": "🐚",
  ":sparkle:": "❇️",
  ":sailboat:": "⛵️",
  ":b:": "🅱️",
  ":m:": "Ⓜ️",
  ":poodle:": "🐩",
  ":aquarius:": "♒️",
  ":stew:": "🍲",
  ":jeans:": "👖",
  ":honey_pot:": "🍯",
  ":musical_keyboard:": "🎹",
  ":unlock:": "🔓",
  ":black_nib:": "✒️",
  ":statue_of_liberty:": "🗽",
  ":heavy_dollar_sign:": "💲",
  ":snowboarder:": "🏂",
  ":white_flower:": "💮",
  ":necktie:": "👔",
  ":diamond_shape_with_a_dot_inside:": "💠",
  ":aries:": "♈️",
  ":womens:": "🚺",
  ":ant:": "🐜",
  ":scorpius:": "♏️",
  ":city_sunset:": "🌆",
  ":hourglass_flowing_sand:": "⏳",
  ":o2:": "🅾️",
  ":dragon_face:": "🐲",
  ":snail:": "🐌",
  ":dvd:": "📀",
  ":shirt:": "👕",
  ":game_die:": "🎲",
  ":heavy_minus_sign:": "➖",
  ":dolls:": "🎎",
  ":sagittarius:": "♐️",
  ":8ball:": "🎱",
  ":bus:": "🚌",
  ":custard:": "🍮",
  ":crossed_flags:": "🎌",
  ":part_alternation_mark:": "〽️",
  ":camel:": "🐫",
  ":curry:": "🍛",
  ":steam_locomotive:": "🚂",
  ":hospital:": "🏥",
  ":flag_jp:": "🇯🇵",
  ":large_blue_diamond:": "🔷",
  ":tanabata_tree:": "🎋",
  ":bell:": "🔔",
  ":leo:": "♌️",
  ":gemini:": "♊️",
  ":pear:": "🍐",
  ":large_orange_diamond:": "🔶",
  ":taurus:": "♉️",
  ":globe_with_meridians:": "🌐",
  ":door:": "🚪",
  ":clock6:": "🕕",
  ":oncoming_police_car:": "🚔",
  ":envelope_with_arrow:": "📩",
  ":closed_umbrella:": "🌂",
  ":saxophone:": "🎷",
  ":church:": "⛪️",
  ":woman_bicyclist_dark_skin_tone:": "🚴🏿‍♀",
  ":woman_bicyclist_medium_dark_skin_tone:": "🚴🏾‍♀",
  ":woman_bicyclist_medium_skin_tone:": "🚴🏽‍♀",
  ":woman_bicyclist_medium_light_skin_tone:": "🚴🏼‍♀",
  ":woman_bicyclist_light_skin_tone:": "🚴🏻‍♀",
  ":woman_bicyclist:": "🚴‍♀",
  ":bicyclist_dark_skin_tone:": "🚴🏿",
  ":bicyclist_medium_dark_skin_tone:": "🚴🏾",
  ":bicyclist_medium_skin_tone:": "🚴🏽",
  ":bicyclist_medium_light_skin_tone:": "🚴🏼",
  ":bicyclist_light_skin_tone:": "🚴🏻",
  ":bicyclist:": "🚴",
  ":pisces:": "♓️",
  ":dango:": "🍡",
  ":capricorn:": "♑️",
  ":office:": "🏢",
  ":woman_rowboat_dark_skin_tone:": "🚣🏿‍♀",
  ":woman_rowboat_medium_dark_skin_tone:": "🚣🏾‍♀",
  ":woman_rowboat_medium_skin_tone:": "🚣🏽‍♀",
  ":woman_rowboat_medium_light_skin_tone:": "🚣🏼‍♀",
  ":woman_rowboat_light_skin_tone:": "🚣🏻‍♀",
  ":woman_rowboat:": "🚣‍♀",
  ":rowboat_dark_skin_tone:": "🚣🏿",
  ":rowboat_medium_dark_skin_tone:": "🚣🏾",
  ":rowboat_medium_skin_tone:": "🚣🏽",
  ":rowboat_medium_light_skin_tone:": "🚣🏼",
  ":rowboat_light_skin_tone:": "🚣🏻",
  ":rowboat:": "🚣",
  ":womans_hat:": "👒",
  ":mans_shoe:": "👞",
  ":love_hotel:": "🏩",
  ":mount_fuji:": "🗻",
  ":dromedary_camel:": "🐪",
  ":handbag:": "👜",
  ":hourglass:": "⌛️",
  ":negative_squared_cross_mark:": "❎",
  ":trumpet:": "🎺",
  ":school:": "🏫",
  ":cow2:": "🐄",
  ":woman_construction_worker_dark_skin_tone:": "👷🏿‍♀",
  ":woman_construction_worker_medium_dark_skin_tone:": "👷🏾‍♀",
  ":woman_construction_worker_medium_skin_tone:": "👷🏽‍♀",
  ":woman_construction_worker_medium_light_skin_tone:": "👷🏼‍♀",
  ":woman_construction_worker_light_skin_tone:": "👷🏻‍♀",
  ":woman_construction_worker:": "👷‍♀",
  ":construction_worker_dark_skin_tone:": "👷🏿",
  ":construction_worker_medium_dark_skin_tone:": "👷🏾",
  ":construction_worker_medium_skin_tone:": "👷🏽",
  ":construction_worker_medium_light_skin_tone:": "👷🏼",
  ":construction_worker_light_skin_tone:": "👷🏻",
  ":construction_worker:": "👷",
  ":toilet:": "🚽",
  ":pig2:": "🐖",
  ":grey_question:": "❔",
  ":beginner:": "🔰",
  ":violin:": "🎻",
  ":on:": "🔛",
  ":credit_card:": "💳",
  ":id:": "🆔",
  ":secret:": "㊙️",
  ":ferris_wheel:": "🎡",
  ":bowling:": "🎳",
  ":libra:": "♎️",
  ":virgo:": "♍️",
  ":barber:": "💈",
  ":purse:": "👛",
  ":roller_coaster:": "🎢",
  ":rat:": "🐀",
  ":date:": "📅",
  ":rugby_football:": "🏉",
  ":ram:": "🐏",
  ":arrow_up_small:": "🔼",
  ":black_square_button:": "🔲",
  ":mobile_phone_off:": "📴",
  ":tokyo_tower:": "🗼",
  ":congratulations:": "㊗️",
  ":kimono:": "👘",
  ":flag_ru:": "🇷🇺",
  ":ship:": "🚢",
  ":mag_right:": "🔎",
  ":mag:": "🔍",
  ":fire_engine:": "🚒",
  ":clock1130:": "🕦",
  ":police_car:": "🚓",
  ":black_joker:": "🃏",
  ":bridge_at_night:": "🌉",
  ":package:": "📦",
  ":oncoming_taxi:": "🚖",
  ":calendar:": "📆",
  ":horse_racing:": "🏇",
  ":tiger2:": "🐅",
  ":boot:": "👢",
  ":ambulance:": "🚑",
  ":white_square_button:": "🔳",
  ":boar:": "🐗",
  ":school_satchel:": "🎒",
  ":loop:": "➿",
  ":pound:": "💷",
  ":information_source:": "ℹ️",
  ":ox:": "🐂",
  ":rice_ball:": "🍙",
  ":vs:": "🆚",
  ":end:": "🔚",
  ":parking:": "🅿️",
  ":sandal:": "👡",
  ":tent:": "⛺️",
  ":seat:": "💺",
  ":taxi:": "🚕",
  ":black_medium_small_square:": "◾️",
  ":briefcase:": "💼",
  ":newspaper:": "📰",
  ":circus_tent:": "🎪",
  ":six_pointed_star:": "🔯",
  ":mens:": "🚹",
  ":european_castle:": "🏰",
  ":flashlight:": "🔦",
  ":foggy:": "🌁",
  ":arrow_double_up:": "⏫",
  ":bamboo:": "🎍",
  ":ticket:": "🎫",
  ":helicopter:": "🚁",
  ":minidisc:": "💽",
  ":oncoming_bus:": "🚍",
  ":melon:": "🍈",
  ":white_small_square:": "▫️",
  ":european_post_office:": "🏤",
  ":keycap_ten:": "🔟",
  ":notebook:": "📓",
  ":no_bell:": "🔕",
  ":oden:": "🍢",
  ":flags:": "🎏",
  ":carousel_horse:": "🎠",
  ":blowfish:": "🐡",
  ":chart_with_upwards_trend:": "📈",
  ":sweet_potato:": "🍠",
  ":ski:": "🎿",
  ":clock12:": "🕛",
  ":signal_strength:": "📶",
  ":construction:": "🚧",
  ":number_sign:": "#",
  ":black_medium_square:": "◼️",
  ":satellite:": "🛰",
  ":euro:": "💶",
  ":womans_clothes:": "👚",
  ":ledger:": "📒",
  ":leopard:": "🐆",
  ":low_brightness:": "🔅",
  ":clock3:": "🕒",
  ":department_store:": "🏬",
  ":truck:": "🚚",
  ":sake:": "🍶",
  ":railway_car:": "🚃",
  ":speedboat:": "🚤",
  ":flag_kr:": "🇰🇷",
  ":vhs:": "📼",
  ":clock1:": "🕐",
  ":arrow_double_down:": "⏬",
  ":water_buffalo:": "🐃",
  ":arrow_down_small:": "🔽",
  ":yen:": "💴",
  ":mute:": "🔇",
  ":running_shirt_with_sash:": "🎽",
  ":white_large_square:": "⬜️",
  ":wheelchair:": "♿️",
  ":clock2:": "🕑",
  ":paperclip:": "📎",
  ":atm:": "🏧",
  ":cinema:": "🎦",
  ":telescope:": "🔭",
  ":rice_scene:": "🎑",
  ":blue_book:": "📘",
  ":white_medium_square:": "◻️",
  ":postbox:": "📮",
  ":e_mail:": "📧",
  ":mouse2:": "🐁",
  ":bullettrain_side:": "🚄",
  ":ideograph_advantage:": "🉐",
  ":nut_and_bolt:": "🔩",
  ":ng:": "🆖",
  ":hotel:": "🏨",
  ":wc:": "🚾",
  ":izakaya_lantern:": "🏮",
  ":repeat_one:": "🔂",
  ":mailbox_with_mail:": "📬",
  ":chart_with_downwards_trend:": "📉",
  ":green_book:": "📗",
  ":tractor:": "🚜",
  ":fountain:": "⛲️",
  ":metro:": "🚇",
  ":clipboard:": "📋",
  ":no_mobile_phones:": "📵",
  ":clock4:": "🕓",
  ":no_smoking:": "🚭",
  ":black_large_square:": "⬛️",
  ":slot_machine:": "🎰",
  ":clock5:": "🕔",
  ":bathtub:": "🛁",
  ":scroll:": "📜",
  ":station:": "🚉",
  ":rice_cracker:": "🍘",
  ":bank:": "🏦",
  ":wrench:": "🔧",
  ":u6307:": "🈯️",
  ":articulated_lorry:": "🚛",
  ":page_facing_up:": "📄",
  ":ophiuchus:": "⛎",
  ":bar_chart:": "📊",
  ":no_pedestrians:": "🚷",
  ":flag_cn:": "🇨🇳",
  ":vibration_mode:": "📳",
  ":clock10:": "🕙",
  ":clock9:": "🕘",
  ":bullettrain_front:": "🚅",
  ":minibus:": "🚐",
  ":tram:": "🚊",
  ":clock8:": "🕗",
  ":u7a7a:": "🈳",
  ":traffic_light:": "🚥",
  ":woman_mountain_bicyclist_dark_skin_tone:": "🚵🏿‍♀",
  ":woman_mountain_bicyclist_medium_dark_skin_tone:": "🚵🏾‍♀",
  ":woman_mountain_bicyclist_medium_skin_tone:": "🚵🏽‍♀",
  ":woman_mountain_bicyclist_medium_light_skin_tone:": "🚵🏼‍♀",
  ":woman_mountain_bicyclist_light_skin_tone:": "🚵🏻‍♀",
  ":woman_mountain_bicyclist:": "🚵‍♀",
  ":mountain_bicyclist_dark_skin_tone:": "🚵🏿",
  ":mountain_bicyclist_medium_dark_skin_tone:": "🚵🏾",
  ":mountain_bicyclist_medium_skin_tone:": "🚵🏽",
  ":mountain_bicyclist_medium_light_skin_tone:": "🚵🏼",
  ":mountain_bicyclist_light_skin_tone:": "🚵🏻",
  ":mountain_bicyclist:": "🚵",
  ":microscope:": "🔬",
  ":japanese_castle:": "🏯",
  ":bookmark:": "🔖",
  ":bookmark_tabs:": "📑",
  ":pouch:": "👝",
  ":ab:": "🆎",
  ":page_with_curl:": "📃",
  ":flower_playing_cards:": "🎴",
  ":clock11:": "🕚",
  ":fax:": "📠",
  ":clock7:": "🕖",
  ":white_medium_small_square:": "◽️",
  ":currency_exchange:": "💱",
  ":sound:": "🔉",
  ":chart:": "💹",
  ":cl:": "🆑",
  ":floppy_disk:": "💾",
  ":post_office:": "🏣",
  ":speaker:": "🔈",
  ":japan:": "🗾",
  ":u55b6:": "🈺",
  ":mahjong:": "🀄️",
  ":incoming_envelope:": "📨",
  ":orange_book:": "📙",
  ":restroom:": "🚻",
  ":u7121:": "🈚️",
  ":u6709:": "🈶",
  ":triangular_ruler:": "📐",
  ":train:": "🚋",
  ":u7533:": "🈸",
  ":trolleybus:": "🚎",
  ":u6708:": "🈷️",
  ":1234:": "🔢",
  ":notebook_with_decorative_cover:": "📔",
  ":u7981:": "🈲",
  ":u6e80:": "🈵",
  ":postal_horn:": "📯",
  ":factory:": "🏭",
  ":children_crossing:": "🚸",
  ":train2:": "🚆",
  ":straight_ruler:": "📏",
  ":pager:": "📟",
  ":accept:": "🉑",
  ":u5408:": "🈴",
  ":lock_with_ink_pen:": "🔏",
  ":clock130:": "🕜",
  ":sa:": "🈂️",
  ":outbox_tray:": "📤",
  ":twisted_rightwards_arrows:": "🔀",
  ":mailbox:": "📫",
  ":light_rail:": "🚈",
  ":clock930:": "🕤",
  ":busstop:": "🚏",
  ":open_file_folder:": "📂",
  ":file_folder:": "📁",
  ":potable_water:": "🚰",
  ":card_index:": "📇",
  ":clock230:": "🕝",
  ":monorail:": "🚝",
  ":clock1230:": "🕧",
  ":clock1030:": "🕥",
  ":abc:": "🔤",
  ":mailbox_closed:": "📪",
  ":clock430:": "🕟",
  ":mountain_railway:": "🚞",
  ":do_not_litter:": "🚯",
  ":clock330:": "🕞",
  ":heavy_division_sign:": "➗",
  ":clock730:": "🕢",
  ":clock530:": "🕠",
  ":capital_abcd:": "🔠",
  ":mailbox_with_no_mail:": "📭",
  ":symbols:": "🔣",
  ":aerial_tramway:": "🚡",
  ":clock830:": "🕣",
  ":clock630:": "🕡",
  ":abcd:": "🔡",
  ":mountain_cableway:": "🚠",
  ":koko:": "🈁",
  ":passport_control:": "🛂",
  ":non_potable_water:": "🚱",
  ":suspension_railway:": "🚟",
  ":baggage_claim:": "🛄",
  ":no_bicycles:": "🚳",
  ":rainbow_flag:": "🏳️‍🌈",
  ":woman_detective_dark_skin_tone:": "🕵🏿‍♀",
  ":woman_detective_medium_dark_skin_tone:": "🕵🏾‍♀",
  ":woman_detective_medium_skin_tone:": "🕵🏽‍♀",
  ":woman_detective_medium_light_skin_tone:": "🕵🏼‍♀",
  ":woman_detective_light_skin_tone:": "🕵🏻‍♀",
  ":woman_detective:": "🕵‍♀",
  ":detective_dark_skin_tone:": "🕵🏿",
  ":detective_medium_dark_skin_tone:": "🕵🏾",
  ":detective_medium_skin_tone:": "🕵🏽",
  ":detective_medium_light_skin_tone:": "🕵🏼",
  ":detective_light_skin_tone:": "🕵🏻",
  ":detective:": "🕵",
  ":white_frowning_face:": "☹️",
  ":skull_crossbones:": "☠",
  ":hugging:": "🤗",
  ":robot_face:": "🤖",
  ":face_with_head_bandage:": "🤕",
  ":thinking:": "🤔",
  ":nerd:": "🤓",
  ":face_with_thermometer:": "🤒",
  ":money_mouth_face:": "🤑",
  ":zipper_mouth:": "🤐",
  ":rolling_eyes:": "🙄",
  ":upside_down:": "🙃",
  ":slight_smile:": "🙂",
  ":slightly_frowning_face:": "🙁",
  ":sign_of_the_horns_dark_skin_tone:": "🤘🏿",
  ":sign_of_the_horns_medium_dark_skin_tone:": "🤘🏾",
  ":sign_of_the_horns_medium_skin_tone:": "🤘🏽",
  ":sign_of_the_horns_medium_light_skin_tone:": "🤘🏼",
  ":sign_of_the_horns_light_skin_tone:": "🤘🏻",
  ":sign_of_the_horns:": "🤘",
  ":spock_hand_dark_skin_tone:": "🖖🏿",
  ":spock_hand_medium_dark_skin_tone:": "🖖🏾",
  ":spock_hand_medium_skin_tone:": "🖖🏽",
  ":spock_hand_medium_light_skin_tone:": "🖖🏼",
  ":spock_hand_light_skin_tone:": "🖖🏻",
  ":spock_hand:": "🖖",
  ":middle_finger_dark_skin_tone:": "🖕🏿",
  ":middle_finger_medium_dark_skin_tone:": "🖕🏾",
  ":middle_finger_medium_skin_tone:": "🖕🏽",
  ":middle_finger_medium_light_skin_tone:": "🖕🏼",
  ":middle_finger_light_skin_tone:": "🖕🏻",
  ":middle_finger:": "🖕",
  ":raised_hand_with_fingers_splayed_dark_skin_tone:": "🖐🏿",
  ":raised_hand_with_fingers_splayed_medium_dark_skin_tone:": "🖐🏾",
  ":raised_hand_with_fingers_splayed_medium_skin_tone:": "🖐🏽",
  ":raised_hand_with_fingers_splayed_medium_light_skin_tone:": "🖐🏼",
  ":raised_hand_with_fingers_splayed_light_skin_tone:": "🖐🏻",
  ":raised_hand_with_fingers_splayed:": "🖐",
  ":writing_hand_dark_skin_tone:": "✍🏿",
  ":writing_hand_medium_dark_skin_tone:": "✍🏾",
  ":writing_hand_medium_skin_tone:": "✍🏽",
  ":writing_hand_medium_light_skin_tone:": "✍🏼",
  ":writing_hand_light_skin_tone:": "✍🏻",
  ":writing_hand:": "✍️",
  ":dark_sunglasses:": "🕶",
  ":eye_speachbubble:": "👁‍🗨",
  ":eye:": "👁",
  ":weightlifter_woman_dt:": "🏋🏿‍♀",
  ":weightlifter_woman_mdt:": "🏋🏾‍♀",
  ":weightlifter_woman_mt:": "🏋🏽‍♀",
  ":weightlifter_woman_mlt:": "🏋🏼‍♀",
  ":weightlifter_woman_lt:": "🏋🏻‍♀",
  ":weightlifter_woman:": "🏋‍♀",
  ":weightlifter_dt:": "🏋🏿",
  ":weightlifter_mdt:": "🏋🏾",
  ":weightlifter_mt:": "🏋🏽",
  ":weightlifter_mlt:": "🏋🏼",
  ":weightlifter_lt:": "🏋🏻",
  ":weightlifter:": "🏋",
  ":basketballer_woman_dt:": "⛹🏿‍♀",
  ":basketballer_woman_mdt:": "⛹🏾‍♀",
  ":basketballer_woman_mt:": "⛹🏽‍♀",
  ":basketballer_woman_mlt:": "⛹🏼‍♀",
  ":basketballer_woman_lt:": "⛹🏻‍♀",
  ":basketballer_woman:": "⛹‍♀",
  ":basketballer_darktone:": "⛹🏿",
  ":basketballer_mediumdarktone:": "⛹🏾",
  ":basketballer_mediumtone:": "⛹🏽",
  ":basketballer_mediumlighttone:": "⛹🏼",
  ":basketballer_lt:": "⛹🏻",
  ":basketballer:": "⛹",
  ":man_in_suit:": "🕴",
  ":golfer:": "🏌️‍♂️",
  ":golfer_woman:": "🏌‍♀",
  "*": "*️⃣",
  ":heart_exclamation:": "❣️",
  ":star_of_david:": "✡️",
  ":cross:": "✝️",
  ":fleur_de_lis:": "⚜️",
  ":atom:": "⚛",
  ":wheel_of_dharma:": "☸️",
  ":yin_yang:": "☯️",
  ":peace:": "☮",
  ":star_and_crescent:": "☪️",
  ":orthodox_cross:": "☦️",
  ":biohazard:": "☣",
  ":radioactive:": "☢",
  ":place_of_worship:": "🛐",
  ":anger_right:": "🗯",
  ":menorah:": "🕎",
  ":om_symbol:": "🕉",
  ":funeral_urn:": "⚱️",
  ":coffin:": "⚰️",
  ":gear:": "⚙️",
  ":alembic:": "⚗️",
  ":scales:": "⚖️",
  ":crossed_swords:": "⚔️",
  ":keyboard:": "⌨️",
  ":oil_drum:": "🛢",
  ":shield:": "🛡",
  ":hammer_and_wrench:": "🛠",
  ":bed:": "🛏",
  ":bellhop_bell:": "🛎",
  ":shopping_bags:": "🛍",
  ":sleeping_accommodation:": "🛌",
  ":couch_and_lamp:": "🛋",
  ":ballot_box:": "🗳",
  ":dagger_knife:": "🗡",
  ":rolled_up_newspaper:": "🗞",
  ":old_key:": "🗝",
  ":compression:": "🗜",
  ":spiral_calendar_pad:": "🗓",
  ":spiral_note_pad:": "🗒",
  ":wastebasket:": "🗑",
  ":file_cabinet:": "🗄",
  ":card_file_box:": "🗃",
  ":card_index_dividers:": "🗂",
  ":frame_with_picture:": "🖼",
  ":trackball:": "🖲",
  ":three_button_mouse:": "🖱",
  ":printer:": "🖨",
  ":desktop_computer:": "🖥",
  ":lower_left_crayon:": "🖍",
  ":lower_left_paintbrush:": "🖌",
  ":lower_left_fountain_pen:": "🖋",
  ":lower_left_ballpoint_pen:": "🖊",
  ":linked_paperclips:": "🖇",
  ":joystick:": "🕹",
  ":hole:": "🕳",
  ":mantelpiece_clock:": "🕰",
  ":candle:": "🕯",
  ":prayer_beads:": "📿",
  ":film_projector:": "📽",
  ":camera_with_flash:": "📸",
  ":amphora:": "🏺",
  ":label:": "🏷",
  ":flag_black:": "🏴",
  ":flag_white:": "🏳",
  ":film_frames:": "🎞",
  ":control_knobs:": "🎛",
  ":level_slider:": "🎚",
  ":studio_microphone:": "🎙",
  ":thermometer:": "🌡",
  ":passenger_ship:": "🛳",
  ":airplane_arriving:": "🛬",
  ":airplane_departure:": "🛫",
  ":small_airplane:": "🛩",
  ":motor_boat:": "🛥",
  ":railway_track:": "🛤",
  ":motorway:": "🛣",
  ":world_map:": "🗺",
  ":synagogue:": "🕍",
  ":mosque:": "🕌",
  ":kaaba:": "🕋",
  ":stadium:": "🏟",
  ":national_park:": "🏞",
  ":desert_island:": "🏝",
  ":desert:": "🏜",
  ":classical_building:": "🏛",
  ":derelict_house_building:": "🏚",
  ":cityscape:": "🏙",
  ":house_buildings:": "🏘",
  ":building_construction:": "🏗",
  ":beach_with_umbrella:": "🏖",
  ":camping:": "🏕",
  ":snow_capped_mountain:": "🏔",
  ":racing_car:": "🏎",
  ":racing_motorcycle:": "🏍",
  ":bow_and_arrow:": "🏹",
  ":badminton_racquet_and_shuttlecock:": "🏸",
  ":rosette:": "🏵",
  ":table_tennis_paddle_and_ball:": "🏓",
  ":ice_hockey_stick_and_puck:": "🏒",
  ":field_hockey_stick_and_ball:": "🏑",
  ":volleyball:": "🏐",
  ":cricket_bat_and_ball:": "🏏",
  ":medal:": "🎖",
  ":admission_tickets:": "🎟",
  ":reminder_ribbon:": "🎗",
  ":cheese_wedge:": "🧀",
  ":popcorn:": "🍿",
  ":champagne:": "🍾",
  ":knife_fork_plate:": "🍽",
  ":hot_pepper:": "🌶",
  ":burrito:": "🌯",
  ":taco:": "🌮",
  ":hotdog:": "🌭",
  ":shamrock:": "☘️",
  ":comet:": "☄️",
  ":umbrella_with_rain_drops:": "☂️",
  ":unicorn_face:": "🦄",
  ":turkey:": "🦃",
  ":scorpion:": "🦂",
  ":lion_face:": "🦁",
  ":crab:": "🦀",
  ":spider_web:": "🕸",
  ":spider:": "🕷",
  ":dove_of_peace:": "🕊",
  ":chipmunk:": "🐿",
  ":wind_blowing_face:": "🌬",
  ":fog:": "🌫",
  ":tornado_cloud:": "🌪",
  ":lightning_cloud:": "🌩",
  ":snow_cloud:": "🌨",
  ":rain_cloud:": "🌧",
  ":sun_behind_rain_cloud:": "🌦",
  ":sun_behind_cloud:": "🌥",
  ":sun_small_cloud:": "🌤",
  ":speaking_head_in_silhouette:": "🗣",
  ":black_circle_for_record:": "⏺",
  ":black_square_for_stop:": "⏹",
  ":double_vertical_bar:": "⏸",
  ":play_pause:": "⏯",
  ":track_previous:": "⏮",
  ":track_next:": "⏭",
  ":beach_umbrella:": "⛱",
  ":chains:": "⛓",
  ":pick:": "⛏",
  ":hammer_and_pick:": "⚒",
  ":timer_clock:": "⏲",
  ":stopwatch:": "⏱",
  ":ferry:": "⛴",
  ":mountain:": "⛰",
  ":shinto_shrine:": "⛩",
  ":ice_skate:": "⛸",
  ":skier:": "⛷",
  ":thunder_cloud_and_rain:": "⛈",
  ":helmet_with_white_cross": "⛑",
  ":flag_ac:": "🇦🇨",
  ":flag_ad:": "🇦🇩",
  ":flag_ae:": "🇦🇪",
  ":flag_af:": "🇦🇫",
  ":flag_ag:": "🇦🇬",
  ":flag_ai:": "🇦🇮",
  ":flag_al:": "🇦🇱",
  ":flag_am:": "🇦🇲",
  ":flag_ao:": "🇦🇴",
  ":flag_aq:": "🇦🇶",
  ":flag_ar:": "🇦🇷",
  ":flag_as:": "🇦🇸",
  ":flag_at:": "🇦🇹",
  ":flag_au:": "🇦🇺",
  ":flag_aw:": "🇦🇼",
  ":flag_ax:": "🇦🇽",
  ":flag_az:": "🇦🇿",
  ":flag_ba:": "🇧🇦",
  ":flag_bb:": "🇧🇧",
  ":flag_bd:": "🇧🇩",
  ":flag_be:": "🇧🇪",
  ":flag_bf:": "🇧🇫",
  ":flag_bg:": "🇧🇬",
  ":flag_bh:": "🇧🇭",
  ":flag_bi:": "🇧🇮",
  ":flag_bj:": "🇧🇯",
  ":flag_bl:": "🇧🇱",
  ":flag_bm:": "🇧🇲",
  ":flag_bn:": "🇧🇳",
  ":flag_bo:": "🇧🇴",
  ":flag_bq:": "🇧🇶",
  ":flag_br:": "🇧🇷",
  ":flag_bs:": "🇧🇸",
  ":flag_bt:": "🇧🇹",
  ":flag_bv:": "🇧🇻",
  ":flag_bw:": "🇧🇼",
  ":flag_by:": "🇧🇾",
  ":flag_bz:": "🇧🇿",
  ":flag_ca:": "🇨🇦",
  ":flag_cc:": "🇨🇨",
  ":flag_cd:": "🇨🇩",
  ":flag_cf:": "🇨🇫",
  ":flag_cg:": "🇨🇬",
  ":flag_ch:": "🇨🇭",
  ":flag_ci:": "🇨🇮",
  ":flag_ck:": "🇨🇰",
  ":flag_cl:": "🇨🇱",
  ":flag_cm:": "🇨🇲",
  ":flag_co:": "🇨🇴",
  ":flag_cp:": "🇨🇵",
  ":flag_cr:": "🇨🇷",
  ":flag_cu:": "🇨🇺",
  ":flag_cv:": "🇨🇻",
  ":flag_cw:": "🇨🇼",
  ":flag_cx:": "🇨🇽",
  ":flag_cy:": "🇨🇾",
  ":flag_cz:": "🇨🇿",
  ":flag_dg:": "🇩🇬",
  ":flag_dj:": "🇩🇯",
  ":flag_dk:": "🇩🇰",
  ":flag_dm:": "🇩🇲",
  ":flag_do:": "🇩🇴",
  ":flag_dz:": "🇩🇿",
  ":flag_ea:": "🇪🇦",
  ":flag_ec:": "🇪🇨",
  ":flag_ee:": "🇪🇪",
  ":flag_eg:": "🇪🇬",
  ":flag_eh:": "🇪🇭",
  ":flag_er:": "🇪🇷",
  ":flag_es:": "🇪🇸",
  ":flag_et:": "🇪🇹",
  ":flag_eu:": "🇪🇺",
  ":flag_fi:": "🇫🇮",
  ":flag_fj:": "🇫🇯",
  ":flag_fk:": "🇫🇰",
  ":flag_fm:": "🇫🇲",
  ":flag_fo:": "🇫🇴",
  ":flag_ga:": "🇬🇦",
  ":flag_gd:": "🇬🇩",
  ":flag_ge:": "🇬🇪",
  ":flag_gf:": "🇬🇫",
  ":flag_gg:": "🇬🇬",
  ":flag_gh:": "🇬🇭",
  ":flag_gi:": "🇬🇮",
  ":flag_gl:": "🇬🇱",
  ":flag_gm:": "🇬🇲",
  ":flag_gn:": "🇬🇳",
  ":flag_gp:": "🇬🇵",
  ":flag_gq:": "🇬🇶",
  ":flag_gr:": "🇬🇷",
  ":flag_gs:": "🇬🇸",
  ":flag_gt:": "🇬🇹",
  ":flag_gu:": "🇬🇺",
  ":flag_gw:": "🇬🇼",
  ":flag_gy:": "🇬🇾",
  ":flag_hk:": "🇭🇰",
  ":flag_hm:": "🇭🇲",
  ":flag_hn:": "🇭🇳",
  ":flag_hr:": "🇭🇷",
  ":flag_ht:": "🇭🇹",
  ":flag_hu:": "🇭🇺",
  ":flag_ic:": "🇮🇨",
  ":flag_id:": "🇮🇩",
  ":flag_ie:": "🇮🇪",
  ":flag_il:": "🇮🇱",
  ":flag_im:": "🇮🇲",
  ":flag_in:": "🇮🇳",
  ":flag_io:": "🇮🇴",
  ":flag_iq:": "🇮🇶",
  ":flag_ir:": "🇮🇷",
  ":flag_is:": "🇮🇸",
  ":flag_je:": "🇯🇪",
  ":flag_jm:": "🇯🇲",
  ":flag_jo:": "🇯🇴",
  ":flag_ke:": "🇰🇪",
  ":flag_kg:": "🇰🇬",
  ":flag_kh:": "🇰🇭",
  ":flag_ki:": "🇰🇮",
  ":flag_km:": "🇰🇲",
  ":flag_kn:": "🇰🇳",
  ":flag_kp:": "🇰🇵",
  ":flag_kw:": "🇰🇼",
  ":flag_ky:": "🇰🇾",
  ":flag_kz:": "🇰🇿",
  ":flag_la:": "🇱🇦",
  ":flag_lb:": "🇱🇧",
  ":flag_lc:": "🇱🇨",
  ":flag_li:": "🇱🇮",
  ":flag_lk:": "🇱🇰",
  ":flag_lr:": "🇱🇷",
  ":flag_ls:": "🇱🇸",
  ":flag_lt:": "🇱🇹",
  ":flag_lu:": "🇱🇺",
  ":flag_lv:": "🇱🇻",
  ":flag_ly:": "🇱🇾",
  ":flag_ma:": "🇲🇦",
  ":flag_mc:": "🇲🇨",
  ":flag_md:": "🇲🇩",
  ":flag_me:": "🇲🇪",
  ":flag_mf:": "🇲🇫",
  ":flag_mg:": "🇲🇬",
  ":flag_mh:": "🇲🇭",
  ":flag_mk:": "🇲🇰",
  ":flag_ml:": "🇲🇱",
  ":flag_mm:": "🇲🇲",
  ":flag_mn:": "🇲🇳",
  ":flag_mo:": "🇲🇴",
  ":flag_mp:": "🇲🇵",
  ":flag_mq:": "🇲🇶",
  ":flag_mr:": "🇲🇷",
  ":flag_ms:": "🇲🇸",
  ":flag_mt:": "🇲🇹",
  ":flag_mu:": "🇲🇺",
  ":flag_mv:": "🇲🇻",
  ":flag_mw:": "🇲🇼",
  ":flag_mx:": "🇲🇽",
  ":flag_my:": "🇲🇾",
  ":flag_mz:": "🇲🇿",
  ":flag_na:": "🇳🇦",
  ":flag_nc:": "🇳🇨",
  ":flag_ne:": "🇳🇪",
  ":flag_nf:": "🇳🇫",
  ":flag_ng:": "🇳🇬",
  ":flag_ni:": "🇳🇮",
  ":flag_nl:": "🇳🇱",
  ":flag_no:": "🇳🇴",
  ":flag_np:": "🇳🇵",
  ":flag_nr:": "🇳🇷",
  ":flag_nu:": "🇳🇺",
  ":flag_nz:": "🇳🇿",
  ":flag_om:": "🇴🇲",
  ":flag_pa:": "🇵🇦",
  ":flag_pe:": "🇵🇪",
  ":flag_pf:": "🇵🇫",
  ":flag_pg:": "🇵🇬",
  ":flag_ph:": "🇵🇭",
  ":flag_pk:": "🇵🇰",
  ":flag_pl:": "🇵🇱",
  ":flag_pm:": "🇵🇲",
  ":flag_pn:": "🇵🇳",
  ":flag_pr:": "🇵🇷",
  ":flag_ps:": "🇵🇸",
  ":flag_pt:": "🇵🇹",
  ":flag_pw:": "🇵🇼",
  ":flag_py:": "🇵🇾",
  ":flag_qa:": "🇶🇦",
  ":flag_re:": "🇷🇪",
  ":flag_ro:": "🇷🇴",
  ":flag_rs:": "🇷🇸",
  ":flag_rw:": "🇷🇼",
  ":flag_sa:": "🇸🇦",
  ":flag_sb:": "🇸🇧",
  ":flag_sc:": "🇸🇨",
  ":flag_sd:": "🇸🇩",
  ":flag_se:": "🇸🇪",
  ":flag_sg:": "🇸🇬",
  ":flag_sh:": "🇸🇭",
  ":flag_si:": "🇸🇮",
  ":flag_sj:": "🇸🇯",
  ":flag_sk:": "🇸🇰",
  ":flag_sl:": "🇸🇱",
  ":flag_sm:": "🇸🇲",
  ":flag_sn:": "🇸🇳",
  ":flag_so:": "🇸🇴",
  ":flag_sr:": "🇸🇷",
  ":flag_ss:": "🇸🇸",
  ":flag_st:": "🇸🇹",
  ":flag_sv:": "🇸🇻",
  ":flag_sx:": "🇸🇽",
  ":flag_sy:": "🇸🇾",
  ":flag_sz:": "🇸🇿",
  ":flag_ta:": "🇹🇦",
  ":flag_tc:": "🇹🇨",
  ":flag_td:": "🇹🇩",
  ":flag_tf:": "🇹🇫",
  ":flag_tg:": "🇹🇬",
  ":flag_th:": "🇹🇭",
  ":flag_tj:": "🇹🇯",
  ":flag_tk:": "🇹🇰",
  ":flag_tl:": "🇹🇱",
  ":flag_tm:": "🇹🇲",
  ":flag_tn:": "🇹🇳",
  ":flag_to:": "🇹🇴",
  ":flag_tr:": "🇹🇷",
  ":flag_tt:": "🇹🇹",
  ":flag_tv:": "🇹🇻",
  ":flag_tw:": "🇹🇼",
  ":flag_tz:": "🇹🇿",
  ":flag_ua:": "🇺🇦",
  ":flag_ug:": "🇺🇬",
  ":flag_um:": "🇺🇲",
  ":flag_uy:": "🇺🇾",
  ":flag_uz:": "🇺🇿",
  ":flag_va:": "🇻🇦",
  ":flag_vc:": "🇻🇨",
  ":flag_ve:": "🇻🇪",
  ":flag_vg:": "🇻🇬",
  ":flag_vi:": "🇻🇮",
  ":flag_vn:": "🇻🇳",
  ":flag_vu:": "🇻🇺",
  ":flag_wf:": "🇼🇫",
  ":flag_ws:": "🇼🇸",
  ":flag_xk:": "🇽🇰",
  ":flag_ye:": "🇾🇪",
  ":flag_yt:": "🇾🇹",
  ":flag_za:": "🇿🇦",
  ":flag_zm:": "🇿🇲",
  ":flag_zw:": "🇿🇼",
  ":black_heart:": "🖤",
  ":speech_left:": "🗨",
  ":egg:": "🥚",
  ":octagonal_sign:": "🛑",
  ":drum:": "🥁",
  ":0:": "0️⃣",
  ":1:": "1️⃣",
  ":2:": "2️⃣",
  ":3:": "3️⃣",
  ":4:": "4️⃣",
  ":5:": "5️⃣",
  ":6:": "6️⃣",
  ":7:": "7️⃣",
  ":8:": "8️⃣",
  ":9:": "9️⃣",
  ":hash:": "#️⃣",
  ":asterisk:": "*⃣",
  ":zero:": "0⃣",
  ":one:": "1⃣",
  ":two:": "2⃣",
  ":three:": "3⃣",
  ":four:": "4⃣",
  ":five:": "5⃣",
  ":six:": "6⃣",
  ":seven:": "7⃣",
  ":eight:": "8⃣",
  ":nine:": "9⃣",
  ":skull_and_crossbones:": "☠️",
  ":radioactive_sign:": "☢️",
  ":biohazard_sign:": "☣️",
  ":female_sign:": "♀",
  ":male_sign:": "♂",
  ":staff_of_aesculapius:": "⚕",
  ":heavy_exclamation_mark:": "❗️",
  ":eject:": "⏏",
  ":peace_symbol:": "☮️",
  ":atom_symbol:": "⚛️",
  ":snowman_without_snow:": "⛄️",
  ":waving_white_flag:": "🏳️",
  ":skin_tone_2:": "🏻",
  ":skin_tone_3:": "🏼",
  ":skin_tone_4:": "🏽",
  ":skin_tone_5:": "🏾",
  ":skin_tone_6:": "🏿",
  ":man_dancing:": "🕺",
  ":shopping_trolley:": "🛒",
  ":scooter:": "🛴",
  ":motor_scooter:": "🛵",
  ":canoe:": "🛶",
  ":call_me_hand:": "🤙",
  ":raised_back_of_hand:": "🤚",
  ":left_facing_fist:": "🤛",
  ":right_facing_fist:": "🤜",
  ":handshake:": "🤝",
  ":hand_with_index_and_middle_fingers_crossed:": "🤞",
  ":face_with_cowboy_hat:": "🤠",
  ":clown_face:": "🤡",
  ":nauseated_face:": "🤢",
  ":drooling_face:": "🤤",
  ":lying_face:": "🤥",
  ":face_palm:": "🤦",
  ":sneezing_face:": "🤧",
  ":pregnant_woman:": "🤰",
  ":selfie:": "🤳",
  ":prince:": "🤴",
  ":man_in_tuxedo:": "🤵",
  ":mother_christmas:": "🤶",
  ":shrug:": "🤷",
  ":person_doing_cartwheel:": "🤸",
  ":juggling:": "🤹",
  ":fencer:": "🤺",
  ":wrestlers:": "🤼",
  ":water_polo:": "🤽",
  ":handball:": "🤾",
  ":wilted_flower:": "🥀",
  ":clinking_glasses:": "🥂",
  ":tumbler_glass:": "🥃",
  ":spoon:": "🥄",
  ":goal_net:": "🥅",
  ":first_place_medal:": "🥇",
  ":second_place_medal:": "🥈",
  ":third_place_medal:": "🥉",
  ":boxing_glove:": "🥊",
  ":martial_arts_uniform:": "🥋",
  ":croissant:": "🥐",
  ":avocado:": "🥑",
  ":cucumber:": "🥒",
  ":bacon:": "🥓",
  ":potato:": "🥔",
  ":carrot:": "🥕",
  ":baguette_bread:": "🥖",
  ":green_salad:": "🥗",
  ":shallow_pan_of_food:": "🥘",
  ":stuffed_flatbread:": "🥙",
  ":glass_of_milk:": "🥛",
  ":peanuts:": "🥜",
  ":kiwifruit:": "🥝",
  ":pancakes:": "🥞",
  ":eagle:": "🦅",
  ":duck:": "🦆",
  ":bat:": "🦇",
  ":shark:": "🦈",
  ":owl:": "🦉",
  ":fox_face:": "🦊",
  ":butterfly:": "🦋",
  ":deer:": "🦌",
  ":gorilla:": "🦍",
  ":lizard:": "🦎",
  ":rhinoceros:": "🦏",
  ":shrimp:": "🦐",
  ":squid:": "🦑",
  ":flag_un:": "🇺🇳",
  ":male_farmer:": "👨‍🌾",
  ":male_cook:": "👨‍🍳",
  ":male_student:": "👨‍🎓",
  ":male_singer:": "👨‍🎤",
  ":male_artist:": "👨‍🎨",
  ":male_teacher:": "👨‍🏫",
  ":male_factory_worker:": "👨‍🏭",
  ":male_technologist:": "👨‍💻",
  ":male_office_worker:": "👨‍💼",
  ":male_mechanic:": "👨‍🔧",
  ":male_scientist:": "👨‍🔬",
  ":male_astronaut:": "👨‍🚀",
  ":male_firefighter:": "👨‍🚒",
  ":female_farmer:": "👩‍🌾",
  ":female_cook:": "👩‍🍳",
  ":female_student:": "👩‍🎓",
  ":female_singer:": "👩‍🎤",
  ":female_artist:": "👩‍🎨",
  ":female_teacher:": "👩‍🏫",
  ":female_factory_worker:": "👩‍🏭",
  ":female_technologist:": "👩‍💻",
  ":female_office_worker:": "👩‍💼",
  ":female_mechanic:": "👩‍🔧",
  ":female_scientist:": "👩‍🔬",
  ":female_astronaut:": "👩‍🚀",
  ":female_firefighter:": "👩‍🚒",
  ":woman_running:": "🏃‍♀️",
  ":running:": "🏃‍♂️",
  ":woman_surfing:": "🏄‍♀️",
  ":woman_swimming:": "🏊‍♀️",
  ":woman_lifting_weights:": "🏋️‍♀️",
  ":weight_lifter:": "🏋️‍♂️",
  ":woman_golfing:": "🏌️‍♀️",
  ":eye_in_speech_bubble:": "👁️‍🗨️",
  ":male_doctor:": "👨‍⚕️",
  ":male_judge:": "👨‍⚖️",
  ":male_pilot:": "👨‍✈️",
  ":female_doctor:": "👩‍⚕️",
  ":female_judge:": "👩‍⚖️",
  ":female_pilot:": "👩‍✈️",
  ":woman_facepalming:": "🤦‍♀️",
  ":man_facepalming:": "🤦‍♂️",
  ":woman_shrugging:": "🤷‍♀️",
  ":man_shrugging:": "🤷‍♂️",
  ":woman_cartwheeling:": "🤸‍♀️",
  ":man_cartwheeling:": "🤸‍♂️",
  ":woman_juggling:": "🤹‍♀️",
  ":man_juggling:": "🤹‍♂️",
  ":woman_wrestling:": "🤼‍♀️",
  ":man_wrestling:": "🤼‍♂️",
  ":woman_playing_water_polo:": "🤽‍♀️",
  ":man_playing_water_polo:": "🤽‍♂️",
  ":woman_playing_handball:": "🤾‍♀️",
  ":man_playing_handball:": "🤾‍♂️",
  ":woman_bouncing_ball:": "⛹️‍♀️",
  ":person_with_ball:": "⛹️‍♂️"
}